<Result>
	<Records Count="{{ fabricList|length }}">
		{% for fabric in fabricList %}
			<Record id="{{ fabric.id }}" Name="{{ fabric.name }}" width ="{{fabric.width}}" height="{{fabric.height}}" {% if fabric.image %} path="{{ fabric.image.url }}" {% endif %} {% if fabric.thumb %} thum_url="{{ fabric.thumb.url }}" {% endif %} OrderValue="{{ fabric.orderValue }}" mask="{{fabric.belonging.mask.url}}"  Visible="{{ fabric.valid }}"/>
		{% endfor %}
	</Records>
	<ManagerRecords Count="{{ managerFabricList|length }}">
		{% for fabric in managerFabricList %}
			<ManagerRecord id="{{ fabric.id }}" Name="{{ fabric.name }}" width ="{{fabric.width}}" height="{{fabric.height}}" path="{{ fabric.image.url }}" thum_url="{{ fabric.thumb.url }}" OrderValue="{{ fabric.orderValue }}"  Visible="{{ fabric.valid }}"/>
		{% endfor %}
	</ManagerRecords>
</Result>